WSNotification::Attributes::lang(3)

NAME
WSNotification::Attributes::lang

DESCRIPTION
Perl data type class for the XML Schema defined attribute lang from the namespace http://www.w3.org/XML/1998/namespace.

The union allows for the 'un-declaration' of xml:lang with the empty string.

This XML element type class has a atomic simpleType as it's base:

METHODS

  new
 my $element = WSNotification::Attributes::lang->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL